@charset "UTF-8";
/* CSS Document */
/*body {background-color:#ffffff;background-image:url(images/DesignImg/background2.jpg);color:#000000;background-position:top center;background-repeat:no-repeat;font-family:Arial, Helvetica, sans-serif;font-size:14px;letter-spacing:1px;text-align:left;line-height:150%;margin:0px 0px 20px 0px;}*/
body {background-color:#ffffff;background-image:none;background-repeat:repeat-x;background-position:top;color:#333333;font-family:Arial, Helvetica, sans-serif;font-size:14px;text-align:left;margin:0px 0px 20px 0px;}


div.ContentWindow {width:100%;max-width:960px;margin:0px auto 0px auto}
div.Header {background-image:url(images/DesignImg/UlltraClad-Header2.jpg);background-repeat:no-repeat;height:auto;margin:auto;width:100%;max-width:960px;}
div.HHome {height:99px;}
.HHome a:link {display:block;height:auto;width:100%;max-width:960px;text-decoration:none}
.HHome a:visited {display:block;height:auto;width:100%;max-width:960px;text-decoration:none}
.HHome a:hover {display:block;height:auto;width:100%;max-width:960px;text-decoration:none}

div.TopNavWrap {height:31px;width:100%;max-width:960px}
ul.TopNav {font-family:Arial Narrow,Arial, Helvetica, sans-serif;letter-spacing:normal;list-style-type:none;height:auto;margin:auto;padding:0;overflow:hidden;}
.TopNav li {float:left;font-family:Arial Narrow,Arial, Helvetica, sans-serif;font-size:14px;height:31px;letter-spacing:normal;}
.TopNav a:link {color:#ffffff;display:block;font-weight:normal;text-decoration:none;padding:5px 10px 5px 10px}
.TopNav a:visited {color:#ffffff;display:block;font-weight:normal;text-decoration:none;padding:5px 10px 5px 10px}
.TopNav a:hover {background-color:#003366;color:#a2b5d1;display:block;font-weight:normal;padding:5px 10px 5px 10px;text-decoration:none}
.TopNav a:active {background-color:#993333;color:#eeeeee;display:block;font-weight:normal;padding:5px 10px 5px 10px;text-decoration:none}

.TopNav a.Home:link {border-left:1px solid #eeeeee;border-right:1px solid #eeeeee;color:#ffffff;display:block;font-weight:bold;text-decoration:none;padding:5px 10px 5px 10px}
.TopNav a.Home:visited {border-left:1px solid #eeeeee;border-right:1px solid #eeeeee;color:#ffffff;display:block;font-weight:bold;text-decoration:none;padding:5px 10px 5px 10px}
.TopNav a.Home:hover {background-color:#003366;border-left:1px solid #eeeeee;border-right:1px solid #eeeeee;color:#a2b5d1;display:block;font-weight:bold;padding:5px 10px 5px 10px;text-decoration:none}
.TopNav a.Home:active {background-color:#993333;border-left:1px solid #eeeeee;border-right:1px solid #eeeeee;color:#eeeeee;display:block;font-weight:bold;padding:5px 10px 5px 10px;text-decoration:none}

div.Content {margin-top:1px;padding:11px 0px 11px 0px;text-align:justify;width:100%;max-width:960px}

div.Footer {background-color:#D8DFEA;clear:both;color:#333333;border-top:1px dotted #999999;font-size:12px;padding:0px 0px 0px 0px;margin-top:30px;}
.FooterR {color:#333333;float:right;font-style:oblique;height:88px;padding:0px 0px 0px 10px;font-size:20px;text-align:right;vertical-align:middle;width:240px}
.FooterDistr {color:#333333;font-size:20px;}
.Footer a:link {color:#6699cc}
.Footer a:visited {color:#6699cc}
.Footer a:hover {color:#6699cc;text-decoration:underline}
.Footer a:active {color:#993333}

@media (min-width: 959px) {
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }
}
.bxslider li img{
    width:100%;
    height:auto;
    /*max-width:3000px;*/
}

table.Footer {width:inherit}
.Footer td.FooterLS {width:119px;padding-right:21px}
.Footer td.FooterRS {text-align:right;vertical-align:middle;width:230px}
.Footer td {font-size:12px;vertical-align:middle;padding-right:21px}


a:link {color:#36C;text-decoration:none}
a:visited {color:#36C;text-decoration:none}
a:hover {color:#6699ff;text-decoration:none}
a:active {color:#993333;text-decoration:none}

a.blacklink:link {color:#333333;text-decoration:none}
a.blacklink:visited {color:#333333;text-decoration:none}
a.blacklink:hover {color:#333333;;text-decoration:underline}
a.blacklink:active {color:#993333;text-decoration:underline}



img {border:0px}
img.Right {float:right;padding:0px 0px 10px 31px}
img.Left {float:left;padding:0px 10px 0px 0px}

h1 {font-size:24px;font-weight:normal;font-family:Arial Narrow, Arial, Helvetica, sans-serif}
h2 {font-size:18px}
h3 {font-size:16px}
.fourteen {font-size:14px}
.small {fonts-size:12px}
.red {color:#cc0000}
.FloatStop {clear:both;width:1px;height:1px}
.Highlightbox {background-color:#97a8c3;color:#003366;padding:1px 10px 1px 10px}

/*Home Page Styles*/
div.ColumnHL {background-image:url(images/banner.jpg);background-repeat:no-repeat;border-right:1px solid #001933;float:left;height:auto;width:100%;max-width:719px;}
div.ColumnHM {width:240px;}
div.HMimg {border-bottom:1px solid #001933;height:73px;padding:0px;margin:0px}
div.HMimgBot {border-bottom:0px solid #001933;height:73px;padding:0px;margin:0px}

div.ProfileNavBar {background-color:#335c85;border-bottom:1px solid #001933;border-right:1px solid #001933;float:left;width:100%;max-width:719px;}
ul.ProfileNav {list-style-type:none;margin:auto;padding:0;overflow:hidden;}
.ProfileNav li {float:left;font-family:Arial, Helvetica, sans-serif;font-size:15px;}
.ProfileNav a:link {background-color:#335c85;color:#ffffff;display:block;font-weight:normal;text-decoration:none;padding:7px 10px 7px 10px}
.ProfileNav a:visited {background-color:#335c85;color:#ffffff;display:block;font-weight:normal;text-decoration:none;padding:7px 10px 7px 10px}
.ProfileNav a:hover {background-color:#6987a5;color:#eeeeee;display:block;font-weight:normal;padding:7px 10px 7px 10px;text-decoration:none}
.ProfileNav a:active {background-color:#993333;color:#eeeeee;display:block;font-weight:normal;padding:7px 10px 7px 10px;text-decoration:none}

div.Gallery {border-bottom:1px solid #001933;float:left;width:240px}
.Gallery a:link {background-color:#144372;color:#ffffff;display:block;font-size:15px;font-weight:normal;text-decoration:none;padding:7px 10px 7px 10px}
.Gallery a:visited {background-color:#144372;color:#ffffff;display:block;font-size:15px;font-weight:normal;text-decoration:none;padding:7px 10px 7px 10px}
.Gallery a:hover {background-color:#6987a5;color:#eeeeee;display:block;font-size:15px;font-weight:normal;padding:7px 10px 7px 10px;text-decoration:none}
.Gallery a:active {background-color:#993333;color:#eeeeee;display:block;font-size:15px;font-weight:normal;padding:7px 10px 7px 10px;text-decoration:none}

div.NewsNavBar {background-color:#335c85;border-right:1px solid #001933;border-top:1px solid #001933;float:left;width:100%;max-width:719px;}
ul.NewsNav {list-style-type:none;margin:auto;padding:0;overflow:hidden;width:100%;max-width:719px}
.NewsNav li {float:left;font-family:Arial, Helvetica, sans-serif;font-size:15px;}
.NewsNav a:link {background-color:#335c85;color:#ffffff;display:block;font-weight:normal;text-decoration:none;padding:7px 10px 7px 10px;width:100%;max-width:719px}
.NewsNav a:visited {background-color:#335c85;color:#ffffff;display:block;font-weight:normal;text-decoration:none;padding:7px 10px 7px 10px;width:100%;max-width:719px}
.NewsNav a:hover {background-color:#6987a5;color:#eeeeee;display:block;font-weight:normal;padding:7px 10px 7px 10px;text-decoration:none;width:100%;max-width:719px}
.NewsNav a:active {background-color:#993333;color:#eeeeee;display:block;font-weight:normal;padding:7px 10px 7px 10px;text-decoration:none;width:100%;max-width:719px}
iframe {border:0px; height:200px;width:100%;max-width:320px;}

div.CaseStudies {border-top:1px solid #001933;float:left;width:240px;}
.CaseStudies a:link {background-color:#144372;color:#ffffff;display:block;font-size:15px;font-weight:normal;text-decoration:none;padding:7px 10px 7px 10px}
.CaseStudies a:visited {background-color:#144372;color:#ffffff;display:block;font-size:15px;font-weight:normal;text-decoration:none;padding:7px 10px 7px 10px}
.CaseStudies a:hover {background-color:#6987a5;color:#eeeeee;display:block;font-size:15px;font-weight:normal;padding:7px 10px 7px 10px;text-decoration:none}
.CaseStudies a:active {background-color:#993333;color:#eeeeee;display:block;font-size:15px;font-weight:normal;padding:7px 10px 7px 10px;text-decoration:none}

div.Notes {float:left;width:100%;max-width:698px;padding:5px 21px 5px 0px}

div.CSLinks {display:inline;width:241px;padding:0px 0px 5px 0px;}
.CSLinks a:link {border:1px solid #0c2541;border-bottom:1px solid #144372;color:#6a88a7;display:block;padding:5px 10px 5px 10px;width:219px}
.CSLinks a:visited {border:1px solid #0c2541;border-bottom:1px solid #144372;color:#6a88a7;display:block;padding:5px 10px 5px 10px;width:219px}
.CSLinks a:Hover {border:1px solid #0c2541;border-bottom:1px solid #a9a9a9;color:#eeeeee;display:block;padding:5px 10px 5px 10px;width:219px}
.CSLinks a:active {border:1px solid #0c2541;border-bottom:1px solid #993333;color:#993333;display:block;padding:5px 10px 5px 10px;width:219px}
.LogosIcons {clear:both;padding:0px 0px 0px 0px;text-align:center}

.collapsedham{
    /*background-color:#000000;*/
    background-image: url("/images/images-hamburger.jpg");
    background-size: 25px,25px;
    background-position: center;
    background-repeat: no-repeat;
    background-color:#ffffff;

}

.expandham{
    /*background-color:#0000ff;*/
    background-image: url("/images/images-hamburger-line.jpg");
    background-size: 25px,25px;
    background-position: center;
    background-repeat: no-repeat;
    background-color:#ffffff;
}

@media only screen and (max-width: 974px) {
    body {
        background-image: none !important;
    }
    .HHome1{
        display:none;
    }
    .mobilelogo{
        margin-top:-10px;
        height:55px;
        width:auto;
    }
    .Header {
        background-image: none !important;
	background-color:#718CAA !important;
    }
    .mobileHead{
        display:block !important;
        color:#ffffff;
        font-size: 42px;
        font-weight: bold;
        /*background-color: #36C;*/
        background-color: #003466;
        width:100%;
        padding-top:10px;
        text-align: center;
        height: 45px;

    }

    div.Content{
        width:89% !important;
        padding-left:10px !important;
        padding-right:10px !important;

    }

    div.HHome {height:auto !important;}



}

@media only screen and (max-width: 768px) {



    .HHome{
        display:none;
    }
    body {
        font-size: 16px;
    }
    h1 {
        font-size:20px;
    }

    .Footer td{
        font-size:16px !important;
    }
    .responsiveTable {

        display:block !important;
    }
    .responsiveTable thead{
        display:block !important;
    }

    .responsiveTable tbody{
        display:block !important;
    }

    .responsiveTable th{
        display:block !important;
    }

    .responsiveTable tr{
        display:block !important;
    }

    .responsiveTable thead tr{
        position: absolute;
        top: -9999px;
        left: -9999px;
    }


    .responsiveTable tr {
        border: 1px solid #ccc;
    }


    .responsiveTable td {
        /* Behave  like a "row" */
        display:block;
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        width:auto !important;
        /*padding-left: 50%;*/
    }
    .FooterLS{
        display:none !important;
    }


}
@media only screen and (max-width: 480px) {
    /* CSS goes here */

    /*.mobilelogo{*/
        /*margin-top:0px;*/
        /*height:45px;*/
        /*width:auto;*/
    /*}*/
    .mobileSubHead{
        display:block !important;
        color:#ffffff;
        font-size: 16px;
        font-weight: bold;
        background-color: #359;
        width:100%;
        vertical-align: middle;
        text-align: center;
        padding-top:10px;


    }


    .hamburger{
        display:block !important;
    }

    .TopNav {display:none !important}



}

@media only screen and (min-width: 480px){
    .mobileMenus{
        display:none !important;
    }
}
